/* line 1, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs {
  background: #eee;
  border-radius: 5px;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  width: 100%;
}
/* line 8, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li {
  float: left;
}
/* line 11, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li:first-child a {
  padding-left: 3em;
  border-radius: 5px 0 0 5px;
}
/* line 17, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active a {
  color: #fff;
  background-color: #CD5710;
  text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);
}
/* line 21, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active a::after {
  border-left-color: #CD5710;
}
/* line 27, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active:hover {
  background: none;
}
/* line 30, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs li.active::after, .breadcrumbs li.active::before {
  content: normal;
}
/* line 38, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a {
  font-size: 14px;
  padding: 1em 3em 1em 3em;
  float: left;
  text-decoration: none;
  color: #444;
  position: relative;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #f2f2f2;
}
/* line 49, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a:hover {
  background: #fff;
}
/* line 53, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a::after, .breadcrumbs a::before {
  content: "";
  position: absolute;
  top: 50%;
  margin-top: -2em;
  border-top: 2em solid transparent;
  border-bottom: 2em solid transparent;
  border-left: 1em solid;
  right: -1em;
}
/* line 64, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a::after {
  z-index: 2;
  border-left-color: #f2f2f2;
}
/* line 69, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a::before {
  border-left-color: #ccc;
  right: -1.1em;
  z-index: 1;
}
/* line 75, /home/jenkins/workspace/Release-Build-Debian-Source-Package/pro/ui/app/assets/stylesheets/components/breadcrumbs.scss */
.breadcrumbs a:hover::after {
  border-left-color: #fff;
}
